/*Обнуление*/
*{padding:0;margin:0;border:0;}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
:focus,:active{outline:none;}
a:focus,a:active{outline:none;}
nav,footer,header,aside{display:block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display:none;}
button{cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
a,a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
ul li{list-style:none;}
img{vertical-align:top;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;}
/*--------------------*/
/*Плавный скрол*/
html{
    scroll-behavior: smooth;
}

body{

    font-style: normal;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    background: #0F0F0F;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}
p{
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}


a{
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    transition: 0.2s;
    opacity: 1;
}
a:hover{

    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}

.title{
    text-align: center;
    font-weight: 300;
    font-size: 40px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

.foto_title{
    margin: 80px 0 50px;
}


.wrapper {
    min-height: 100%;
    overflow: hidden;

/*    background: url(../img/fon/fon2.png);*/
}
.content {
    flex: 1 1 auto;
    margin: 0 auto;

}
/*NAV*/

.nav {
    padding: 25px 0;
}
.container {
    max-width: 1440px;
    margin: 0 auto;
}
.nav_row {
    display: flex;
    margin: 0 -50px 0 0;

}
.nav_btn {
    padding: 0 50px 0 0;
/*    flex: 0 1 25% ;*/
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    font-style: normal;
/*    font-weight: 600;*/
    transition: 0.2s;
    opacity: 1;
}
.nav_btn:hover{
    opacity: 0.8;

}
.nav_btn:last-child{
    padding: 0;
}


/*FOTO*/

.row {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
    -ms-flex: 25%; /* IE10 */
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

img {
/*    width:300px;*/
    transition:0.5s ease;
}
#statya:hover img {
    transform: scale(1.3);
/*    width:500px;*/
}
.column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}


/*FOOTER*/

.footer {
    background-image: url(..//img/fon/footer.png);
}
.footer_column {
    padding: 80px 0 40px 0;
    text-align: center;
}
.footer_title {
    font-weight: 400;
    font-size: 64px;
    line-height: 96px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.footer_text {
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 60px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.footer_author {
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
}



/*WEB-Saite*/

.alex{
    display: flex;
    justify-content: center;
    margin: 25px 0;
}
.alex_sait{
    opacity: 0.5;
    transition: 0.5s;
text-transform:none;
font-size: 24px;
font-style: normal;
font-weight: 300;
line-height: normal;
letter-spacing: 2.4px;
/*    width: 30%;*/
}
.alex_sait:hover{
    opacity: 1;

}




 #topNubex {
    position: fixed;
    right: 45px;
    bottom: 45px;
   }
.arrow{
    transform: rotate(-90deg);
    width: 35px;
    height: 35px;

}




